#    Diese Datei wird vom Skript 6to4tunnel.sh überschrieben!
#
interface eth1
{
   AdvSendAdvert on;
   AdvLinkMTU 1472;
   prefix fd00:0:0:2::/64
   {
    AdvOnLink on;
    AdvAutonomous on;
    AdvRouterAddr off;
    AdvPreferredLifetime 120;
    AdvValidLifetime 300;
   };
   RDNSS 2001:4860:4860::8888 2001:4860:4860::8844 {
   };
};   
